.boxtop{
background:url('/images/login-boxtop.png');
background-repeat:no-repeat;
background-color:transparent;
width:628px;
height:19px;
}
.boxmiddle{
background:url('/images/login-boxmiddle.png');
background-repeat:repeat-y;
background-color:transparent;
}
.boxbottom{
background:url('/images/login-boxbottom.png');
background-repeat:no-repeat;
background-color:transparent;
width:628px;
height:25px;
}
.loginheader{
font-size:21px;
color:#2A9FDD;
text-transform:uppercase;
font-weight:bold;
}
.loginleft{
float:left;
width:265px;
padding-left:20px;
}

.loginright{
	float:left;
}
.close{
display:block;
text-align:right;
padding:0 10px 0 0;
}
.lbl{
width:200px;
text-align:left;
text-transform:uppercase;

display:inline;
}
.inpt{

display:inline;


}
.imgor{
	float:left;
	padding:0 15px;
	margin-top:-15px;
}


/*get started*/
.get-boxtop{
background:url('/images/get-boxtop.png');
background-repeat:no-repeat;
background-color:none;
width:909px;
height:20px;

}
.get-boxmiddle{
background:url('/images/get-boxmiddle.png');
background-repeat:repeat-y;
background-color:transperent;
width:909px;
padding-left:30px;


}
.get-boxbottom{
background:url('/images/get-boxbottom.png');
background-repeat:no-repeat;
background-color:none;
width:909px;
height:34px;

}
.getstrtedtbl{
}
.getstrtedtbl td{
	padding:2px;
	width:280px;
	color:#2d3293;
}
.getstrtedtbl .inptbox{
	border:1px solid #0097DA;
	width:200px;
}
.getstrtedtbl tr.valntp td{
	vertical-align:baseline;
	padding-top:15px;
}

.get-close{
	float: right;
    margin-right: 40px;
}
.loginerr{
	text-align:center;
	color:red;
	padding:10px 0 0 0;
}
.fgtpsw{
	vertical-align:top;
	font-size:10px;
	padding:5px 0 0 10px;
	color:#777777;
}

.fgtpsw a{
	vertical-align:top;
	text-decoration: none;
	font-weight: bold;
	font-size:10px;
	padding:5px 0 0 0px;
	color:#777777;
}

.fgtpwd {
	font-family: Arial;
	font-size:12px;
	color:#777777;
	text-decoration: none;
}

.fgtpwd:hover {
	font-size:12px;
	color:#777777;
	text-decoration: underline;
	font-family: Arial;
}

.loginright ul{
	list-style-position:inside;
	padding-left:5px;
	margin-left:0px;
}
#shadowing {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #F9FAFB;
	z-index: 10;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

#box1, #box, #box2, #thankyou {
	top: 50%;
	left: 50%;
	display: none;
	position: fixed;
	font-family:Arial;
	font-size:12px;
	padding: 0;
	margin: 0;
	border: 0px solid black;
	background-color: transperent;
	z-index: 999;
	overflow: hidden;
}
#box1{
	margin:-100px 0 0 -312px;
}
 #thankyou{
 margin:-90px 0 0 -315px;
 }
#box {
	margin:-137px 0 0 -312px;
}

#box2{
	margin:-190px 0 0 -455px;
}
	
.loginerr{
	display:none;
}

img {
	border: 0px !important;
}

input [type="image"]{
border: none !important;
}

#eyefilelogin li{
	font-family:Arial;
	font-size:12px;
	margin:0px 0px 0px 0px;
}

#result{color:red;}


.login-text {font-size:11.4px;}